package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFIQ7 extends MwfRequest<MWFIQ7, MWFIQ7Response> {

    @Parameter(name = "ACC_NUM_IN")
    MWFIQ7 accNumIn(String accNumIn);
    @Parameter(name = "CIF_IN")
    MWFIQ7 cifIn(String cifIn);
    @Parameter(name = "INSUR_ID")
    MWFIQ7 insurId(String insurId);
}
